print('''A さん、B さん、C さんの3 人がいて、
3 人のうち、だれか1 人がどろぼうです。
A さんは『私はどろぼうではありません』といって、
B さんは『C さんがどろぼうだ』といって、
C さんは『A さんがどろぼうだ』といっています。
3 人のうち、どろぼうだけがウソをついていて、
残りの2 人は本当のことをいっています。
では、どろぼうはだれでしょう？''')
doro = input('''どろぼうを当ててください。
A, B, C のどれかで答えてね:''')
if doro == 'C':
      print('正解')
else:
      print(' 残念')
